disk=/dev/loop0
bios=0x00
cylinders=80
heads=2
sectors=18

boot=/usr/src/hdw-linux/bootdisk.img
map=/mnt/tmp/boot/map
timeout=200
prompt
compact
read-only

default=fai

image=/mnt/tmp/boot/vmlinuz
	append="ip=dhcp root=/dev/nfs"
	label=fai

